This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 435736 - need Requires: numpy
need Requires: numpy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sugar (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Marco Pesenti Gritti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 11:44 EST by Dan Young
Modified: 2008-11-17 10:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 10:39:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Young 2008-03-03 11:44:19 EST
Description of problem:
sugar requires numpy

Version-Release number of selected component (if applicable):
sugar-0.79.0-2.fc8

How reproducible:
Every time.

Steps to Reproduce:
1. yum remove numpy
2. yum install sugar
3. sugar
  
Actual results:
Traceback (most recent call last):
  File "/usr/bin/sugar-shell", line 22, in <module>
    from main import main
  File "/usr/share/sugar/shell/main.py", line 24, in <module>
    import numpy
ImportError: No module named numpy


Expected results:
Sugar environment

Additional info:
Comment 1 Simon Schampijer 2008-11-17 10:39:25 EST
numpy has actually been removed from sugar-0.82, so I think we can close this ticket.

Note You need to log in before you can comment on or make changes to this bug.